Bug 1266675 - radcli-1.2.9 is available
radcli-1.2.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: radcli (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Mavrogiannopoulos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 08:16 EDT by Upstream Release Monitoring
Modified: 2018-02-14 11:59 EST (History)
1 user (show)

See Also:
Fixed In Version: radcli-1.2.9-1.fc27 radcli-1.2.9-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-06 06:22:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2016-04-04 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-26 08:16:42 EDT
Latest upstream release: 1.2.4
Current version/release in rawhide: 1.2.3-1.fc24
URL: http://radcli.github.io/radcli/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-26 08:16:49 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-5vyhxP/radcli.spec
return code:  22
stdout:
Getting https://github.com/radcli/radcli/releases/download/radcli_1_2_4/radcli-1.2.4.tar.gz to ./radcli-1.2.4.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-11-27 19:22:48 EST
Latest upstream release: 1.2.5
Current version/release in rawhide: 1.2.3-2.fc24
URL: http://radcli.github.io/radcli/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-11-27 19:22:53 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-OpesZA/radcli.spec
return code:  22
stdout:
Getting https://github.com/radcli/radcli/releases/download/radcli_1_2_5/radcli-1.2.5.tar.gz to ./radcli-1.2.5.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2015-11-30 11:05:32 EST
nmav's radcli-1.2.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702341
Comment 5 Upstream Release Monitoring 2016-02-04 23:23:25 EST
releng's radcli-1.2.5-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=730523
Comment 6 Upstream Release Monitoring 2016-04-04 20:20:48 EDT
Latest upstream release: 1.2.6
Current version/release in rawhide: 1.2.5-2.fc24
URL: http://radcli.github.io/radcli/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7559/
Comment 7 Upstream Release Monitoring 2016-04-04 20:20:54 EDT
Patching or scratch build for radcli and version 1.2.5 FAILED.
See for details
Comment 8 Upstream Release Monitoring 2016-04-04 20:20:55 EDT
Created attachment 1143499 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-04-04 20:20:56 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2017-06-29 20:23:27 EDT
Latest upstream release: 1.2.8
Current version/release in rawhide: 1.2.7-3.fc26
URL: http://radcli.github.io/radcli/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7559/
Comment 11 Upstream Release Monitoring 2017-06-29 20:23:30 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/radcli/radcli/releases/download/radcli_1_2_8/radcli-1.2.8.tar.gz to ./radcli-1.2.8.tar.gz
Comment 12 Upstream Release Monitoring 2017-06-30 02:31:43 EDT
nmav's radcli-1.2.8-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913594
Comment 13 Upstream Release Monitoring 2017-07-29 10:50:22 EDT
releng's radcli-1.2.8-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=941304
Comment 14 Upstream Release Monitoring 2018-01-20 07:26:55 EST
Latest upstream release: 1.2.9
Current version/release in rawhide: 1.2.8-1.fc27
URL: http://radcli.github.io/radcli/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7559/
Comment 15 Upstream Release Monitoring 2018-01-20 07:27:00 EST
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/radcli/radcli/releases/download/radcli_1_2_9/radcli-1.2.9.tar.gz to ./radcli-1.2.9.tar.gz
Comment 16 Fedora Update System 2018-01-22 02:30:19 EST
radcli-1.2.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4a215d352d
Comment 17 Fedora Update System 2018-01-22 02:44:56 EST
radcli-1.2.9-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9b7db0df18
Comment 18 Fedora Update System 2018-01-23 17:28:28 EST
radcli-1.2.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4a215d352d
Comment 19 Fedora Update System 2018-01-23 18:40:14 EST
radcli-1.2.9-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9b7db0df18
Comment 20 Fedora Update System 2018-02-06 06:22:38 EST
radcli-1.2.9-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2018-02-06 10:28:04 EST
radcli-1.2.9-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2018-02-14 11:59:43 EST
radcli-1.2.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.